(function () {
    'use strict';

    angular
        .module('app')
        .directive('configuracaorodape', ConfiguracaoRodaPeDirective);

    ConfiguracaoRodaPeDirective.$inject = ['$window'];

    function ConfiguracaoRodaPeDirective($window) {
        return {
            templateUrl: urlGlobal + 'ViewsAngular/Terminais/PainelFinalConfiguracao/ConfiguracaoRodaPe.html',
        }
    }

})();